@charset "utf-8";


/* Widget */
.komments {
	margin-top: 26px;
	margin-bottom: 26px;
	font-size: 11px;
	line-height: 13px;
}


/* Common links */
.komments a {
	cursor: pointer;
	color: #006697;
	text-decoration: underline;
}
.komments a:hover {
	text-decoration: underline;
}


/* Search */
.search-comments {
	display: none;
	text-align: center;
	margin: 20px;
}
.search-comments input[type="text"] {
	font-size: 11px;
	line-height: 24px;
	height: 24px;
	border: dotted #ccc 1px;
	width: 385px;
	vertical-align: middle;
	padding: 0px 4px;
	font-family: inherit;
}
.search-comments .search-submit {
	vertical-align: middle;
	line-height: 24px;
	height: 24px;
	display: inline-block;
	margin-left: 3px;
}
.search-comments .search-submit img {
	vertical-align: middle;
	height: 16px;
}
.search-comments.error {
	color: red;
}
.search-comments .error {
	display: none;
}
.search-comments.error .error {
	display: block;
}
.search-comments.error input[type=text] {
	border-color: red;
}
.search-string-copy {
	font-weight: bold;
}
.search-string-copy:before {
	content: "«";
}
.search-string-copy:after {
	content: "»";
}
.search-menu {
	text-align: center;
	line-height: 20px;
	margin: 13px 0px;
}
.search-results-text:after {
	content: ":";
}
.search-results .comment .rating,
.search-results .comment .footer {
	display: none;
}


/* User */
.komments .auth-info .username {
/* vremenno */
	cursor: default;
	color: #000;

	font-weight: bold;
	text-decoration: none;
	margin-left: 3px;
}
.komments .auth-info .username img {
	vertical-align: middle;
	position: relative;
	top: -1px;
}

/* Page */
.komments .page {
	margin-top: 13px;
	margin-bottom: 13px;
}


/* Comment */
.komments .comment {
	position: relative;
	margin-top: 5px;
	padding-bottom: 5px;
	border-bottom: solid #eee 1px;
}


/* Comment */
.komments .comment .body {
	padding: 5px;
	position: relative;
	padding-left: 55px;
	padding-bottom: 15px;
}
.komments .comment.new > .body {
	background-color: rgb(244, 244, 244);
}
.komments .comment .body:hover {
	background-color: rgb(244, 244, 244);
}
.komments .comment .text {
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.komments .comment .header {
	background-color: #ececec;
	font-size: 11px;
	padding-left: 10px;
	margin-left: -10px;
	padding-top: 5px; padding-bottom: 5px;
	position: relative;
	color: #999;
}
.komments .comment .avatar {
/* vremenno */
	cursor: default;
	position: absolute;

	left: -40px; top: 0px;
	width: 40px; height: 40px;
}
.komments .comment .avatar img {
	width: 100%; height: 100%;
}
.komments .comment .author {
/* vremenno */
	cursor: default;
	color: #666;

	text-transform: capitalize;
	text-decoration: none;
}
.komments .comment .footer {
/* vremenno */
	display: none;

	text-align: left;
	font-size: 11px;
}
.komments .comment .rating {

	position: absolute;
	right: 5px;
	top: 5px;
	height: 16px;
	text-align: right;
}
.komments .comment .rating img {
	display: block;
	vertical-align: top;
}
.komments .comment .rating > * {
	vertical-align: top;
	display: inline-block;
	*display: inline; *zoom: 1;
}
.komments .comment .rating .value {
	font-weight: bold;
	margin-left: 0.5em;
	margin-right: 0.5em;
}
.komments .comment .rating {
	color: #999;
}
.komments .comment .rating.positive {
	color: #090;
}
.komments .comment .rating.negative {
	color: #c00;
}
.komments .comment.alreadyRated > .body .rating .like,
.komments .comment.alreadyRated > .body .rating .dislike {
	cursor: text;
	opacity: 0.15;
}
.komments .comment .userRating {

	position: absolute;
	text-align: center;
	display: block;
	width: 40px;
	left: -40px;
	top: 41px;
	font-size: 9px;
}
.komments .comment .userRating.positive {
	color: #090;
}
.komments .comment .userRating.positive:before {
	content: "+";
}
.komments .comment .userRating.negative {
	color: #c00;
}
.komments .comment .complain {
	color: #999;
}


/* Comment inside comment */
.komments .comment .comment {
	margin-left: 50px;
	padding-bottom: 0;
	border-bottom: 0;
	margin-top: 0px;
}


/* Pager */
.komments .pager {
	text-align: center;
}
.komments .pager > * {
	display: inline-block;
	margin-top: 13px;
	margin-bottom: 13px;
}
.komments .pager .pager-item {
	cursor: pointer;
}
.komments .pager .pager-item.current {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
.komments .pager .pager-divider {
	margin-left: 0.25em;
	margin-right: 0.25em;
}
.komments .pager .pager-divider:before {
	content: "…";
}


.komments .page {
	display: none;
}
.komments .page.current {
	display: block;
}


/* Reply */
.komments .reply-article {
	margin-top: 13px;
	margin-bottom: 13px;
}
.komments iframe {
	border: 0;
	overflow: hidden;
}
.komments .reply {
	margin-top: 13px;
	margin-bottom: 13px;
}

/* Preloader */
.komments .preloader {
	font-style: italic;
	color: #aaa;
}
.komments .comment-preloader {
	background-color: rgba(244,244,244,0.7);
	position: absolute; top: 0; left: 0; right: 0; bottom: 0;
	text-align: center;
}
.komments .comment-preloader img {
	display: block;
	position: absolute;
	top: 50%; left: 50%;
	margin-left: -8px;
	margin-top: -8px;
}
.komments .reply-preloader:before {
	content: "Грузим коммент ";
	color: #aaa;
}
.komments .page-preloader {
	background-color: rgb(244,244,244);
	text-align: center;
	height: 16px; padding-top: 5px; padding-bottom: 4px;
}
.komments .page-preloader img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.komments .page-preloader.reload:before {
	content: "Грузим новое ";
	color: #aaa;
}
.komments .page-preloader.reload img {
	display: inline-block;
	vertical-align: middle;
}
.komments .reply-preloader {
	/*background-color: rgb(244,244,244);*/
	text-align: center;
	height: 16px; padding-top: 5px; padding-bottom: 4px;
}
.komments .reply-preloader img {
	display: inline-block;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
}
.komments .reply-preloader:before {
	content: "Грузим форму ответа ";
	color: #aaa;
}

/* Debug */
.comments-per-page-selector.current {
	font-weight: bold;
	color: #3ae;
}

/* Divider */
.divider {
	display: inline-block;
	vertical-align: middle;
	border-left: solid #aaa 2px;
	margin-left: 1em; margin-right: 1em;
	height: 13px;
}

/* Social auth */
.social-auth {
	display: inline-block;
	vertical-align: middle;
}


/* head menu */
.komments .head-menu {
	text-align: center;
	margin-top: 13px;
	margin-bottom: 13px;
	line-height: 20px;
}


/* Reply article */
.button-reply-article {
	display: inline-block;
	vertical-align: middle;
}

/* Warning */
.warning {
	position: relative;
	margin: 0px;
	padding: 10px 15px 10px 15px;
	border: dotted #ccc 1px;
	background-color: #ececec;
}
.warning .close {
	color: red;
	position: absolute;
	right: 5px;
	top: 5px;
	font-size: 12px;
	text-decoration: none;
}
.warning .close:hover {
	text-decoration: none;
}
